<?xml version="1.0"?>
<photoCardTemplate xmlns="urn:schemas-lexmark-com:2006:photo-card">
    <info>
        <stringFile>PhotoCards.xml</stringFile>
        <category>PhotoCardCategoryNames.events</category>
        <title>PhotoCardTitleTable.babyboyshower</title>
        <orientation>landscape</orientation>
    </info>
    
	
    <background>babyboyshower.png</background>

	<photo>
	        <topX>530</topX>
		<topY>30</topY>
		<width>700</width>
		<height>530</height>			
	</photo>
	
	<text>
		<defaultText>PhotoCardTextTable.clickHere</defaultText>
		<topX>30</topX>
		<topY>145</topY>
		<width>260</width>
		<height>415</height>
       			 
	<color>
            	<red>0</red>
            	<blue>0</blue>
	   	<green>0</green>
        </color>

		<font>
			<family>chalkboard</family>
			<size>25</size>			
			<weight>bold</weight>
                        <style>normal</style>
		</font>		
	</text>
</photoCardTemplate>